ARCH=mips32el
SIMULATION_ARGS=100000
#SOCLIB_CC_ADD_ARGS=-t systemcass -I.
SOCLIB_CC_ADD_ARGS=-I.
SOCLIB?=$(shell soclib-cc --getpath)
export SOCLIB
NO_SOFT=1
include $(SOCLIB)/soclib/platform/topcells/all.mk
